#include "pch.h"

#pragma once
#include <BWAPI.h>

#include "../Source/BWEM/src/bwem.h";
#include "../Source/Util.h";

using namespace BWAPI;

namespace BuildingPlacementTest
{
	TEST(BuildingPlacementTest, DISABLED_build)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(BuildingPlacementTest, DISABLED_checkBounds)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(BuildingPlacementTest, DISABLED_getDirection)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(BuildingPlacementTest, DISABLED_getPosition)
	{
		EXPECT_EQ(0, 0);
	}
}